/* CSS Document */
body {
background-color:#D8AEF0;
background-image:  url();
margin:5%;
}

#container {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-color:#D8AEF0;
}

#header img {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-image:url(images/header.jpg);
/*border:2px solid #D2AD14;*/
}

#topnav {
position:relative;
width:100%;
height:auto;
margin:0 auto;
background-color:#ECD290;
/*border-right:2px solid #D2AD14;*/
border-bottom:2px solid #D2AD14;
/*border-left:2px solid #D2AD14;*/
font-weight:bold;
}

.topnavlinks {
margin:0px;
padding:4px;
font-size:15px;
font-family:verdana;
}

.topnavlinks ul {
list-style-type:none;
display:inline;
padding: 5px 30px 8px 30px;
}

.topnavlinks li {
list-style-type:none;
display:inline;
}

.topnavlinks a:link {
color:#000000;
text-decoration:none;
font-size:15px;
font-family:verdana;
margin:5px 0 5px 0;
}

.topnavlinks li a:visited {
color:#CC0052;
text-decoration:none;
}

.topnavlinks li a:hover {
color:#6E2498;
background-color:#D8AEF0;
text-decoration:none;
font-size:16px;
font-weight:bold;
}

#main {
width:100%;
max-width:960px;
height:auto;
background-color:#D8AEF0;
border-right:2px solid #D2AD14;
border-left:2px solid #D2AD14;
margin:0 auto;
}

h1 {
color:#000000;
font-family:verdana;
margin:0 auto;
text-align:center;
}

.bling_collars {
width:95%;
height:auto;
margin:0 auto;
}

.butler_bling_shop {
width:100%;
max-width:960px;
height:auto;  
}

#store_body {
width:100%;
height:auto;
margin:0 auto;
}

.dogs_trendy  a {
color:#c12978;
text-decoration:underline;
font-size:20px;
font-family:verdana;
font-weight:700;
margin:0 0 10px 0;
padding:0 0 0 230px;
}

.dogs_trendy  a:visited {
color:#971c1f;
}

.dogs_trendy  a:hover {
color:#F1C072;
text-decoration:none;
font-style:italic;
font-size:20px;
}

#footer {
width:100%;
height:auto;
/*border:2px solid #D2AD14;*/ 
background-color:#ECD290;
text-align:center;
font-size:14px;
word-spacing:0;
font-weight:700;
margin:0 auto;
}

.foot_link ul {
margin:0 auto;
padding-top:5px;
padding-bottom:8px;
}

.foot_link li {
list-style-type:none;
display:inline;
/*padding-right:65px;
padding-left:20px;*/
}


.foot_link {
color:#000000;
font-size:12px;
text-align:center;
text-decoration:none;
font-weight:700;
padding:2px 0px 8px 0px;
}

.foot_link  a {
color:#c12978;
text-decoration:none;
font-size:15px;
font-family:verdana;
}

.foot_link  a:visited {
color:#CC0052;
}

.foot_link  a:hover {
color:#6E2498;
background-color:#D8AEF0;
text-decoration:none;
font-size:16px;
font-weight:bold;
}

.p {
margin:0 20px 0 20px;
}


